/* Be Vietnam Pro – auto-hospedada */

@font-face {
  font-family: 'Be Vietnam Pro';
  font-style: normal;
  font-weight: 300;
  src: url('/assets/fonts/be-vietnam-pro/BeVietnamPro-Light.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'Be Vietnam Pro';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/fonts/be-vietnam-pro/BeVietnamPro-Regular.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'Be Vietnam Pro';
  font-style: normal;
  font-weight: 500;
  src: url('/assets/fonts/be-vietnam-pro/BeVietnamPro-Medium.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'Be Vietnam Pro';
  font-style: normal;
  font-weight: 600;
  src: url('/assets/fonts/be-vietnam-pro/BeVietnamPro-SemiBold.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'Be Vietnam Pro';
  font-style: normal;
  font-weight: 700;
  src: url('/assets/fonts/be-vietnam-pro/BeVietnamPro-Bold.woff2') format('woff2');
  font-display: swap;
}
